/*
Theme Name: Federal-Child
Theme URI: http://thewebco.co.nz/
Description: One Page Premium WordPress Theme
Author: The Web Co.
Author URI: http://thewebco.co.nz/
Version: 1.0
Template: Federal

You can add your custom styles to this css file. This Theme uses style.php file for dynamic styles.

*/
h1,h2,h3,h4,h5,h6 {font-weight:normal !important;}
p {font-size:16px !important;}
.frame-blog .readmore{display:none;}
.ppsInnerTblContent {background:/*rgba(255, 255, 255, 0.15)*/ rgba(221, 51, 51, 0.75) !important;}
.ppsRightCol .logo {width:450px !important; height:300px !important;}
.ppsRightCol .ppsPopupLabel {font-size:36px !important;}
.ppsSubscribeShell {padding: 0px 50px 0 !important;}
.ppsSubscribeShell input[type="submit"] {font-family: "custom-one" !important; font-size:20px !important;}

.top-navigation-inner{background:#000 !important;}
/*.logo {max-width:300px !important;}*/
.top-navigation .menu {float:left !important;}
.top-navigation-inner .menu-top li a:link,
.top-navigation-inner .menu-top li a:visited,
.top-navigation-inner .menu-top li a:focus {color:#fff !important; padding:10px 10px !important;}

.shop-here {position:absolute; top:0; /*right:0;*/}
.zubeyr-v, .zubeyr-h {display:none;}

.content-white {background:#fff url("images/Vine.png") top center scroll no-repeat !important; background-size:100% !important;}

.woocommerce ul.products li.product a {display:block;}
.woocommerce ul.products li.product a .thumbnail-fg {background:#000 !important;}
.woocommerce ul.products li.product a:hover .thumbnail-fg {opacity:0.5 !important;}

.woocommerce ul.products li.product h3,
.woocommerce-page ul.products li.product h3 {display:none !important;}
.woocommerce ul.products li.product a:hover h3,
.woocommerce-page ul.products li.product a:hover h3 {display:block !important; color:#fff; width:96%; position:absolute; top:35%; left:2%; z-index:100;
    transition:1s all; font-size:24px; text-align:center;}
.woocommerce ul.products li.product h4,
.woocommerce-page ul.products li.product h4 {font-size:24px; text-align:center;}
.woocommerce ul.products li.product a:hover h4,
.woocommerce-page ul.products li.product a:hover h4 {color:#000 !important;}
.woocommerce-page ul.products li.product p {text-align:center;}

.woocommerce-page .quantity input.qty {height:48px !important;}
.cart .quantity {width:auto !important; border:1px solid #ff0000 !important; display: inline-block;}

.woocommerce .woocommerce-info { border-top-color: #ff0000;}
.woocommerce .woocommerce-info:before { color: #ff0000;}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active {background:#ff0000 !important;}

.woocommerce #content input.button, .woocommerce #respond input#submit,
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button,
.woocommerce-page #content input.button, .woocommerce-page #respond input#submit,
.woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {background:#ff0000 !important; color:#fff !important;}

.woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover,
.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,
.woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit:hover,
.woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover {
    background:#000000 !important; color:#fff !important;}
.quantity-label {float:left; line-height:50px; padding:0 10px; font-size:18px; background:#000; color:#fff;}

#tribe-bar-views .tribe-bar-views-list {z-index:5 !important;}

.frame-blog .gallery {width:25%; float:left;}
.frame-blog .gallery figure {width:100%;}
.frame-blog .gallery figure img {margin-left:40px; max-width:80%;}
.frame-blog .content {width:70%; float:left; margin-left:5%;}
.frame-blog > .readmore::after {border-top:none !important;}
.frame-blog > .readmore {float: left; padding-left: 95px !important;}

.wpp_popup_default_theme .sub_content ul {display: none;}
.form-row.place-order label {display:inline-block !important; margin-left:15px;}
.form-row.place-order label input[type="checkbox"] {margin-right:10px;}
.woocommerce #payment .terms, .woocommerce-page #payment .form-row.place-order .terms {float:left; width:80%; text-align:left;}
.form-row.place-order .form-row.terms {margin-top:0px !important;}
.form-row.place-order .form-row.terms label {margin-left:0;}
.form-row.place-order .form-row.terms label.checkbox{padding-left:0px !important;}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {margin-top:12px;}


.accordion {/*border:1px solid #999;*/ border-radius:5px;}
.accordion-title {border:1px solid #999; border-radius:5px; padding:5px; font-size:18px; font-weight:normal; cursor:pointer; margin-bottom:0;}
.accordion-title:hover {background:#000; color:#fff;}
.accordion-title.open{background:#000; color:#fff; border-radius:5px 5px 0 0;}
.accordion-title.open:hover {background:#fff; color:#000; border-bottom:1px solid #999;}
.accordion-content {border:1px solid #999; border-radius: 0 0 5px 5px; border-top:none; padding:5px 10px;}

.form-contact input[type="text"], .form-contact input[type="tel"], .form-contact input[type="email"] {
    background: rgba(150, 150, 150, 0.4) none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    display: block;
    padding: 10px;
    width: 100%;
}

.wpcf7-form-control-wrap select,
.wpcf7-form-control-wrap input[type="number"],
.wpcf7-form-control-wrap input[type="date"] {width:100%; height:30px; border: 1px solid #999; border-radius: 0;}
.wpcf7-form-control-wrap input[type="text"], .wpcf7-form-control-wrap input[type="email"] {width:100%;}
.wpcf7-captchar {width:inherit !important;}
textarea {width:100% !important;}

.error {background: #fff !important; color: #ff0000 !important; opacity:1 !important;}

.wcvendors_sold_by_in_loop {text-align:center; width:100%; display:inline-block;}
.wcvendors_sold_by_in_loop a {display:inline-block !important;}

/* #mission {background-image:none !important;} */
#mission h2 {color: #fddd53 !important;}
#mission h3 {color: #fddd53 !important; font-size: 30px; text-shadow: 0 0 10px rgba(255, 255, 255, 0.7);}

#tribe-events-content-wrapper {display:none;}


#bgndVideo {display:none !important;}
#mission {background-image:none !important;}

/* iframe{width:100%; max-height:250px;} */

#top-card .video-right a {margin-bottom:10%; width:48%; margin-right: 1%;}
#top-card .video-right {padding-top:20.5%;}

#bottom-card .video-right a {margin-bottom:20%; width:48%; margin-right: 1%;}
#bottom-card .video-right {padding-top:4%;}

.video-right {position:relative;}
.video-right a {display:inline-block;}

#mobile-video {display:none;}

/*        iFrame CSS for page links Starts            */
     #video-container{ /* display:none; */ color:#000; width:45% /* 26.1% */; /* max-height:350px; */ background:#000; /* border:#F8A339 2px solid; */ position:fixed; top:10%; left:50%; z-index:1100;}
     #video-container #iVideo {width:100%}
	
/* 	.iframeNav { position:fixed; top:33px; right:1.5%; z-index:1200; display:none; /*border:#F8A339 1px solid;*/ /*float:right;} */
	a#iVideo-close{ width:30px; height:30px; padding:0 5px; margin:0px; line-height:30px; color:#fff; border:#FFF 1px solid; background:#000; opacity:1 !important; border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; text-align:center; cursor:pointer; float:right; margin:-15px -15px 0 0; position:absolute; right:0;}
	a#iVideo-close:hover{ height:30px; padding:0 5px; margin:0px 0px 0 0; line-height:30px; color:#000; border:#000 1px solid; background:#fff; opacity:1 !important; border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; text-align:center; cursor:pointer; float:right; margin:-15px -15px 0 0;}
/*        iFrame CSS for page links Ends            */



/*	Responsive CSS by TWC Starts	*/
/*	For Laptops	*/
@media screen and (min-width:1025px) and (max-width:1366px){

}

/*	For iPad Landscape & Desktop		*/
@media screen and (min-width:769px) and (max-width:1024px){
    .container { max-width: 970px !important;}
    .logo {max-width:220px !important;}
    .top-navigation .menu, #header-share {margin-top: 0px !important;}
    /*#bgndVideo {display:block !important;}*/
     #mission {background-color:#000 !important; background-image:url("/wp-content/uploads/2015/08/villaMaria.png") !important;}

    .ngg-gallery-thumbnail-box {width:48% !important;}
    .ngg-gallery-thumbnail img {width:100%; height:auto;}

    .single_add_to_cart_button.button {margin-top:0 !important;}
    textarea {width:100% !important;}
    
	#mobile-video {display:block;}
	#top-card, #bottom-card, #results-video {display:none;}
	.game-intro p {display:none;}
}

/*	For iPad Portrait Only	*/
@media screen and (width:768px){
    /*.hidden-xs {display:none !important;}
    .hidden-lg.hidden-md.hidden-sm {display:block !important; position:relative;}
    .hidden-lg.hidden-md.hidden-sm a.shop-here {right:0;}*/

    /*.navbar-toggle {display:block !important; float:left !important;}
    .navbar-collapse.collapse {display:none !important;}*/

    .top-navigation .menu, #header-share {margin:10px auto 22px !important;}
    .shop-here {right:0;}
    /*#rev_slider_2_1_wrapper {max-height:350px !important;}*/

    #mission {background-image:url("/wp-content/uploads/2015/08/villaMaria.png") !important;}

    .single_add_to_cart_button.button {margin-top:0 !important;}
    textarea {width:100% !important;}
    .woocommerce #payment .terms,
    .woocommerce-page #payment .form-row.place-order .terms {width:100%;}
    .woocommerce form .form-row .input-checkbox,
    .woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox{float:left; margin-top:0 !important;}
    .form-row.place-order label {margin-left:0 !important;}
    
	#mobile-video {display:block;}
	#top-card, #bottom-card, #results-video {display:none;}
	.game-intro p {display:none;}
}

/*	For Android Landscape Only	*/
@media screen and (min-width:541px) and (max-width:767px){
    /*#rev_slider_2_1_wrapper {max-height:150px !important;}*/
    #mission {background-image:url("/wp-content/uploads/2015/08/villaMaria.png") !important;}
    .logo.mobile {width:80%;}
    .shop-here { position: relative; left:28%; top: 0;}

    .social-contact a:link, .social-contact a:visited {margin:0 10px !important;}
    .navbar-brand, .navbar-nav > li > a {text-align:center;}

    .ngg-gallery-thumbnail-box {width:98% !important;}
    .ngg-gallery-thumbnail img {width:100%; height:auto;}

    .form-contact input[type="submit"] {margin-left:30px;}

    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {width: 100% !important;}

    .payment_methods.methods label {width:89% !important;}

    .form-row.terms {width:100% !important;}
    .form-row.place-order label {margin-left:0 !important;}

    #page-footer {background:#000 !important;}
    .form-row.terms label {width:80% !important;}
    #page-footer img.rainy-background {display:none !important;}
    
	#mobile-video {display:block;}
	#top-card, #bottom-card, #results-video {display:none;}
	.game-intro p {display:none;}
    
}

/*	For Android Portrait & iPhone Landscape 	*/
@media screen and (min-width:480px) and (max-width:540px){
    /*#rev_slider_2_1_wrapper {max-height:150px !important;}*/
    #mission {background-image:url("/wp-content/uploads/2015/08/villaMaria.png") !important;}
    .logo.mobile {width:80%;}
    .shop-here { position: relative; left:28%; top: 0;}

    .navbar-brand, .navbar-nav > li > a {text-align:center;}
    .social-contact a:link, .social-contact a:visited {margin:0 10px !important;}

    .ngg-gallery-thumbnail-box {width:98% !important;}
    .ngg-gallery-thumbnail img {width:100%; height:auto;}

    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {width: 100% !important;}

    .payment_methods.methods label {width:89% !important;}

    .form-row.terms {width:100% !important;}
    .form-row.terms label {width:80% !important;}
    .form-row.place-order label {margin-left:0 !important;}

    #page-footer {background:#000 !important;}
    #page-footer img.rainy-background {display:none !important;}
    
	#mobile-video {display:block;}
	#top-card, #bottom-card, #results-video {display:none;}
	.game-intro p {display:none;}
}

/*	For iPhone Portrait Only	*/
@media screen and (min-width:320px) and (max-width:479px){
    /*#rev_slider_2_1_wrapper {max-height:150px !important;}*/
    #mission {background-image:url("/wp-content/uploads/2015/08/villaMaria.png") !important;}
    .logo.mobile {width:80%;}
    .shop-here { position: relative; left:28%; top: 0;}

    .navbar-brand, .navbar-nav > li > a {text-align:center;}
    .social-contact a:link, .social-contact a:visited {margin:0 10px !important;}

    .ngg-gallery-thumbnail-box {width:98% !important; margin:0 8% !important;}
    .ngg-gallery-thumbnail img {width:100% !important; height:auto;}

    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {width: 100% !important;}

    .woocommerce table.shop_table td {padding:6px 6px !important;}
    .shop_table.cart .product-price {padding-right: 0 !important;}
    .shop_table.cart .product-quantity input.qty {width:50px !important;}

    .payment_methods.methods label {width:89% !important;}

    .form-row.terms {width:100% !important;}
    .form-row.terms label {width:80% !important;}
    .form-row.place-order label {margin-left:0 !important;}

    #page-footer {background:#000 !important;}
    #page-footer img.rainy-background {display:none !important;}
    
	#mobile-video {display:block;}
	#mobile-video iframe {max-height:250px !important;}
	#top-card, #bottom-card, #results-video {display:none;}
	.game-intro p {display:none;}
}

@media screen and (width:400px){
    #rev_slider_2_1_wrapper {max-height:200px !important;}
    #mission {background-image:url("/wp-content/uploads/2015/08/villaMaria.png") !important;}
    .tp-bgimg.defaultimg {background-size:contain !important;}
    .shop-here{right:0 !important;}
    
	#mobile-video {display:block;}
	#top-card, #bottom-card, #results-video {display:none;}
}
@media screen and (width:800px){
    /*#rev_slider_2_1_wrapper {max-height:200px !important;}
    .tp-bgimg.defaultimg {background-size:contain !important;}*/
    #mission {background-image:url("/wp-content/uploads/2015/08/villaMaria.png") !important;}
    .shop-here{right:0 !important;}
    
	#mobile-video {display:block;}
	#top-card, #bottom-card {display:none;}
	.game-intro p {display:none;}
}

@media screen and (width:640px){
    .shop-here{right:0 !important;}
    #rev_slider_2_1_wrapper {max-height:270px !important;}
    .tp-bgimg.defaultimg {background-size:contain !important;}
    
	#mobile-video {display:block;}
	#mobile-video iframe {max-height:250px !important;}
	#top-card, #bottom-card, #results-video {display:none;}
	.game-intro p {display:none;}
}
@media screen and (width:1280px){
    .shop-here{right:0 !important;}
    /*#rev_slider_2_1_wrapper {max-height:270px !important;}
    .tp-bgimg.defaultimg {background-size:contain !important;}*/
}

/*	Responsive CSS by TWC Ends		*/